Support » Plugin: CPO Widgets » Plugin abandoned?

  • Hi
    I’m getting warnings from WordFence that this plugin has not been updated for more than thre years, and it’s only showing compatibility up to 4.3.16 – it still seems to be working OK, but it would be reassuring if you could check its compatibility and security, and substitute out anything deprecated.
    Thanks!

Viewing 1 replies (of 1 total)
  • Hello @wwwolf,

    Thank you for reaching out to us!
    The plugin is not abandoned and it still works with the latest WordPress version, so you can use it without any issues.
    We just have yet to update that on wp.org as well, but we will do so as soon as possible.
    We also have a new plugin: https://wordpress.org/support/plugin/cpo-companion
    That included CPO Shortcodes, CPO Widgets, and CPO content types. If you want to deactivate CPO widgets to get rid of that warning you can use this one.

    Thank you for the feedback!
    Mihaela

Viewing 1 replies (of 1 total)
  • The topic ‘Plugin abandoned?’ is closed to new replies.